div.ccm-block-page-list-page-entry-grid-thumbnail-hover {
    opacity: 0;
    -webkit-transition: opacity 0.2s;
    -moz-transition: opacity 0.2s;
    -ms-transition: opacity 0.2s;
    -o-transition: opacity 0.2s;
    transition: opacity 0.2s;
}

div.ccm-block-page-list-page-entry-grid-thumbnail a {
    position: relative;
    display: table;
}

div.ccm-block-page-list-page-entry-grid-thumbnail-hover {
    position: absolute;
    top: 0px;
    left: 0px;
    width: 100%;
    height: 100%;
    background-color: rgba(0,0,0,0.7);
    z-index: 2;
}

div.ccm-block-page-list-page-entry-grid-thumbnail a:hover
div.ccm-block-page-list-page-entry-grid-thumbnail-hover {
    opacity: 1;
}

div.ccm-block-page-list-page-entry-grid-thumbnail-title-wrapper {
    display: table;
    width: 100%;
    height: 100%;
}

div.ccm-block-page-list-page-entry-grid-thumbnail-title {
    display: table-cell;
    width: 100%;
    text-align: center;
    height: 100%;
    vertical-align: middle;
    text-align: center;
    color: #fff;
}

div.ccm-block-page-list-page-entry-grid-thumbnail-title i {
    display: none;
}

.bio {min-height: 400px;}

/* Button styling */
.bio .btn {
	display: inline-block;
	font-size: 0.9375em;
	padding: 0.5em 0.6875em;
	line-height: 1.2;
	font-weight: normal;
	background-color: #0088cc;
	border: 1px solid #0088cc;
	margin-right: 0.3125em;
	margin-bottom: 0.3125em;
}

.bio .btn,
.bio .btn:hover,
a .bio .btn:hover,
.bio .btn.active {
	color: #ffffff;
}

.bio .btn:hover,
a .bio .btn:hover,
.bio .btn.active {
	background-color: #005580;
	border-color: #005580;
	text-decoration: none;
}


/*  LinkedIn */
.bio .btn-linkedin {
  background-color: #0073b2;
  border-color: #0073b2;
}

.bio .btn-linkedin:hover,
a .bio .btn-linkedin:hover {
  background-color: #004265;
  border-color: #004265;
}


.testimonial img {
    float: left;
    margin: 0 10px 10px 0;
}

.testimonial h3 {
    text-align: right;
    font-size: 16px;
    line-height: 120%;
}

.testimonial h3 small {
    text-align: right;
    font-size: 14px;
}